* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(55,117,91, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.r_381__blc:after { display: table; content: ''; clear: both; }

.leoln_958-ficp { clear: both; }

.ovefk_968-xff { width: 1000px; margin: 0 auto; }


.nxrsn-910_xdl
{
	display: block;
}

.nxrsn-910_xdl:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ovefk_968-xff
{
	margin-top: 70px;
}

.jbo_577__yobx 
{
	display: table;
	position: relative;
}



.c_603__szh
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.c_603__szh > a
{
	display: block;
	float: left;
}

.c_603__szh > a.nty_506__efeop
{
	margin-right: 10px;
}

.c_603__szh > a.cg-702_en
{
	margin-right: 10px;
}


.c_603__szh > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.c_603__szh > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.c_603__szh > a.nty_506__efeop > div > span
{
	background-image: url(../images/FB.png);
}

.c_603__szh > a.cg-702_en > div > span
{
	background-image: url(../images/X.png);
}

.c_603__szh > span.bbd-102_dri
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.etadb_859-tohm 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.il-19_tqxf { background-color: #171717; }

.il-19_tqxf .qpe_917__wfh 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.il-19_tqxf .yrnff-470_q { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.il-19_tqxf .yrnff-470_q > .gcfb-847_dblu
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.yrnff-470_q .i-43_huegb
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(55,117,91, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.besq_671-dee
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.besq_671-dee > .i_842__j 
{
	float: right;
}


.besq_671-dee > .i_842__j > .zi-995_j
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.besq_671-dee > .i_842__j > .zi-995_j.active > .vz_257__r
{
	visibility: visible;
}

.besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r > ul > li
{
	display: block;
}

.besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r > ul > li:last-child > a
{
	padding-bottom: 10px
}


.besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r > ul > li > a:hover
{
	color: rgba(55,117,91, 1);
	background: #f0f0f0;
}


.besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r > ul > li > a > .z_937-pz
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r > ul > li > a > .z_937-pz > .j_149-hyxi
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r > ul > li > a:hover > .z_937-pz > .j_149-hyxi
{
	 
}

.besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r > ul > li > a > .z_937-pz > .j_149-hyxi > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r > ul > li > a > .kpce-702_bz
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r > ul > li > a:hover > .kpce-702_bz
{
	text-decoration: underline;
}




.i_842__j > .zi-995_j > .j_891-mlcor
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.i_842__j > .zi-995_j.active > .j_891-mlcor
{
	background: #f5f5f5;
}


.i_842__j > .zi-995_j > .j_891-mlcor > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.besq_671-dee .jzhdr_847__pda
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.besq_671-dee .jzhdr_847__pda > span
{
	display: inline-block;
	color: #f5f5f5;
}


.besq_671-dee .zi-995_j.active .jzhdr_847__pda > span
{
	color: #171717;
}



.besq_671-dee .x_811__h
{
	height: 24px;
	width: 34px;
}

.besq_671-dee .x_811__h > .tv_105__iujxu
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.besq_671-dee .zi-995_j.active .x_811__h > .tv_105__iujxu
{
	border:1px solid #171717;
}

.besq_671-dee .x_811__h > .tv_105__iujxu > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.cno_849__f 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.cno_849__f > .gyqca_950-xgv
{
	display: table;
	margin-top: 70px;
}



.cno_849__f > .gyqca_950-xgv > *
{
	display: table-cell;
	vertical-align: middle;
}

.cno_849__f > .gyqca_950-xgv > .vhc_271-iub
{
	width: 440px;
	max-width: 440px;
}

.cno_849__f > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.cno_849__f > h1 .fcajw-470_ch
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.cno_849__f > .ijqe-12_a
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.vhc_271-iub > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(55,117,91, 1);
}


.vhc_271-iub > .mzs_838-zyjtf
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.mzs_838-zyjtf.lgy_929__g
{
	margin-right: 100px;
}


.mzs_838-zyjtf > h3.teg-891_onyex
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.mzs_838-zyjtf.lgy_929__g > h3.teg-891_onyex
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.vhc_271-iub > .mzs_838-zyjtf .ez_147__ewff
{
	
}


.mzs_838-zyjtf .uj-940_giyad
{
	display: none;
}


.mzs_838-zyjtf .ez_147__ewff.cj_65-f
{
	margin-top: 20px;
}

.mzs_838-zyjtf .ez_147__ewff .tvbjj_829-hpnq {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.mzs_838-zyjtf.lgy_929__g .ez_147__ewff .tvbjj_829-hpnq
{
	font-size: 16px;
	font-weight: normal;
}



.mzs_838-zyjtf .ez_147__ewff > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.mzs_838-zyjtf.lgy_929__g .ez_147__ewff > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.mzs_838-zyjtf .ez_147__ewff .b_858__cu {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.mzs_838-zyjtf.lgy_929__g .ez_147__ewff .b_858__cu
{
	max-width: 384px;
	font-size:16px;
}

.mzs_838-zyjtf .f_88__d {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.mzs_838-zyjtf.lgy_929__g .f_88__d 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.gq_135__a
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.gq_135__a > .sdgij-483_ij
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.gq_135__a > .sdgij-483_ij.t_491__v
{
	right: -10px;
	top:-10px;
}

.gq_135__a > .sdgij-483_ij.bjetd-649_gkeq
{
	top:0px;
	right: -20px;
}

.gq_135__a > .sdgij-483_ij > .ua_983__qfofz
{
	display: table-cell;
	vertical-align: middle;
}


.gq_135__a > .sdgij-483_ij .zx_575__kpkue
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.gq_135__a > .sdgij-483_ij .h_582__a
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.jsrg-955_aigah > .gq_135__a > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.cno_849__f > .gyqca_950-xgv > .pegaj_256__cdb
{
	width: 280px;
}


.pegaj_256__cdb > .u_737__ea
{
    font-size: 16px;
    line-height: 180%;
}


.pegaj_256__cdb > .u_737__ea > b, .pegaj_256__cdb > .u_737__ea > h2, .pegaj_256__cdb > .u_737__ea > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.pegaj_256__cdb > .u_737__ea > ol
{
	padding-left: 20px;
}


main
{
	
}


.prgqa_999__izbg
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.u_919-tdh
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.u_919-tdh > li
{
	display: inline-block;
}

.u_919-tdh > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(55,117,91, 1);
}

.u_919-tdh > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.u_919-tdh > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.u_919-tdh > li.active > a
{
	color: #545454;
}




.dju_369__i 
{ 
	margin-bottom: 50px; 

}



.dju_369__i > .bwejh-623_dcsti
{
	 padding: 30px;
	overflow: hidden;
}


.dju_369__i > .bwejh-623_dcsti:after { display: table; content: ''; clear: both; }




.dju_369__i h1 
{ 
	color: rgba(55,117,91, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dju_369__i h1 .fcajw-470_ch
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dju_369__i h2 
{ 
	color: rgba(55,117,91, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dju_369__i h2:first-child
{
	padding-top: 0px;
}

.dju_369__i .bwejh-623_dcsti > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dju_369__i .bwejh-623_dcsti > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dju_369__i h2:first-child
{
	padding-top: 0px;
	color: rgba(55,117,91, 1); 
}


.dju_369__i h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dju_369__i h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dju_369__i h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bwejh-623_dcsti ul { margin-top: 12px; }


.bwejh-623_dcsti ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.bwejh-623_dcsti ul.clear > li, .bwejh-623_dcsti ol.clear > li 
{
	clear: both;
}

.bwejh-623_dcsti ul.clear > li:after, .bwejh-623_dcsti ol.clear > li:after { display: block; content: ''; clear: both; }


.bwejh-623_dcsti ul.x_734__haa
{
	margin-top: 0px !important;
}

.bwejh-623_dcsti ul.x_734__haa > li 
{
	margin-left: 0px !important;
}

.bwejh-623_dcsti ol { margin-left: 20px; margin-top: 12px; }

.bwejh-623_dcsti ol > li { padding-left: 6px;  margin-bottom: 12px;}


.bwejh-623_dcsti ul.list-recomend
{
	
}

.bwejh-623_dcsti ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.bwejh-623_dcsti ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.bwejh-623_dcsti ul.list-recomend > li .dscr_img .date, .bwejh-623_dcsti ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.bwejh-623_dcsti ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.bwejh-623_dcsti .jwidc-179_fzof > .c_24__pgb
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.bwejh-623_dcsti .jwidc-179_fzof > .s-581_da
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(55,117,91, 1);
}


.dju_369__i > .bwejh-623_dcsti.prgqa_999__izbg.glaod_556__hlqf 
{
	margin-bottom: 50px;
}


.dju_369__i > .bwejh-623_dcsti.prgqa_999__izbg.glaod_556__hlqf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(55,117,91, 1);
}


.glaod_556__hlqf table.dq_295-d th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.glaod_556__hlqf table.dq_295-d tfoot td b
{
	text-align: center;
}


.glaod_556__hlqf table.dq_295-d td
{
	width: 50%;
}


.dju_369__i table { border-collapse: separate; border-spacing: 3px; }

.dju_369__i td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dju_369__i th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.dq_295-d
{
	width: 100%;
}

table.dq_295-d td
{
	padding: 0;
}

table.dq_295-d a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.dq_295-d a:hover
{
	background: rgba(55,117,91, 1);
	color: white;
}


table.bd_830-kkpkw
{
	width: 100%;
}


table.bd_830-kkpkw th
{
	text-align: left;
	font-weight: bold;
}

table.bd_830-kkpkw th.ihs-163_emf
{
	max-width: 200px;
}
table.bd_830-kkpkw th.egf-203_bdqf
{
	max-width: 100px;
}
table.bd_830-kkpkw th.q_434__tm
{
	
}

table.bd_830-kkpkw td
{
	padding: 5px 10px;
}

table.bd_830-kkpkw tr.vt_644__yb td
{
	font-weight: bold;
	border-top: 2px solid rgba(55,117,91, 1);
	border-bottom: 2px solid rgba(55,117,91, 1);
}

table.bd_830-kkpkw tr.vt_644__yb td:first-child
{
	border-left: 2px solid rgba(55,117,91, 1);
}

table.bd_830-kkpkw tr.vt_644__yb td:last-child
{
	border-right: 2px solid rgba(55,117,91, 1);
}

table.bd_830-kkpkw tr:hover td
{
	background-color: rgba(55,117,91, 0.2);
}

table.bd_830-kkpkw td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.cbe_653-dfo.a_52-s
{ 
	margin-bottom: 50px; 

}


.cbe_653-dfo.a_52-s h2 
{ 
	color: rgba(55,117,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.c_410-qh
{
	padding: 30px;
}


.cbe_653-dfo ul
{
	display: block;
}

.cbe_653-dfo ul.x_734__haa > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.cbe_653-dfo ul.x_734__haa > li:after
{ display: table; content: ''; clear: both; }



.cbe_653-dfo ul.x_734__haa > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.cbe_653-dfo ul.x_734__haa > li:not(:last-child)
{
	padding-top: 30px;
}


.cbe_653-dfo ul.x_734__haa > li:last-child, .cbe_653-dfo.ccegc_664__coijg .bwejh-623_dcsti ul > li:last-child
{
	margin-bottom: 0px;
}


.cbe_653-dfo ul.x_734__haa > li .w-61_p
{
	margin-bottom: 12px;
}

.cbe_653-dfo ul.x_734__haa > li .w-61_p > i
{
	font-size: 18px;
	font-style: italic;
}

.cbe_653-dfo ul.x_734__haa > li .fvobt_4__cl
{
	float: left;
}


.cbe_653-dfo ul.x_734__haa > li .fvobt_4__cl img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.cbe_653-dfo ul.x_734__haa > li .fmwft-598_ua
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.cbe_653-dfo ul.x_734__haa > li .item_rev
{
	display: none;
}

.cbe_653-dfo .gl_329__ej
{
	margin-top: 20px;
	text-align: center;
}



.cbe_653-dfo .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.gciq_259__daj.a_52-s
{ 
	margin-bottom: 50px; 

}

.gciq_259__daj.a_52-s h2 
{ 
	color: rgba(55,117,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.gciq_259__daj.a_52-s ul
{
	display: table;
	width: 100%;
}

.gciq_259__daj.a_52-s ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.gciq_259__daj.ccegc_664__coijg .bwejh-623_dcsti ul > li
{
	display: block;
	margin-bottom: 20px;
}


.gciq_259__daj ul > li:last-child, .gciq_259__daj.ccegc_664__coijg .bwejh-623_dcsti ul > li:last-child
{
	margin-bottom: 0px;
}


.gciq_259__daj ul > li .rgpnc_742__piys
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(55,117,91, 1);
}


.gciq_259__daj ul > li .shb_277__u
{
	overflow: hidden;
    border: 2px solid rgba(55,117,91, 1);
}

.gciq_259__daj ul > li .shb_277__u > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.gciq_259__daj ul > li .a_939-g
{
	margin-bottom: 12px;
}

.gciq_259__daj ul > li .fu-973_l
{
	color: #777777;
}



.gciq_259__daj .ypde-725_qfxqd
{
	margin-top: 20px;
	text-align: center;
}




.k_415__d 
{ 
	margin-bottom: 50px;
}

.k_415__d .s_885__cswg:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.k_415__d .s_885__cswg 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.k_415__d .s_885__cswg img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.k_415__d .pb_479__f 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.pfsh_589__q
{
	display: block;
	line-height: 130%;

}

.pfsh_589__q > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.pfsh_589__q > div > dt
{
	display:inline-block;
}

.pfsh_589__q > div > dd
{
	display:inline;
}

.k_415__d .ws_480__evc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.k_415__d h2 
{ 
    color: rgba(55,117,91, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.itffy-652_cobyj {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(55,117,91, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.itffy-652_cobyj > .aag-363_dncs
{
	display: table;
	width: 100%;
}


.itffy-652_cobyj > .aag-363_dncs > *
{
	display: table-cell;
	vertical-align: top;
}


.itffy-652_cobyj .gq_135__a > img
{
	max-width: 400px;
}



.u_314__bgv 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.b_603__box
{
	display: block;
	margin-right: 40px;
}


.b_603__box li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.b_603__box li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.b_603__box li a:hover
{
	text-decoration: underline;
}

.kg_227__jnqb { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.kg_227__jnqb .zav-56_ylhwz
{
	display: block;
	text-decoration: none;
}

.kg_227__jnqb .zav-56_ylhwz .fcajw-470_ch
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.kg_227__jnqb h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.kg_227__jnqb .vvx_514__sk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(55,117,91, 1);

}


.vvx_514__sk a
{
	color: #FFFFFF;
	text-decoration: none;
}

.vvx_514__sk a:hover
{
	text-decoration: underline;
}



.kg_227__jnqb .zkbvk_906-yqj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(55,117,91, 1);
}


.kg_227__jnqb .x_159__y
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(55,117,91, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.bfq-985_m
{
	padding: 30px;
    overflow: hidden;
}


.bfq-985_m > .zs-356_fwd
{
	float: right;
	width: 50%;
}

.bfq-985_m > .zs-356_fwd > .ga-245_ach
{
	padding-left: 20px;
	border-left: 3px solid rgba(55,117,91, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.bfq-985_m > .zs-356_fwd > .ga-245_ach > .pfsh_589__q
{
	margin-top: 20px;
}

.bfq-985_m > .crvi_236-kk
{
	float: left;
	width: 50%;
}

.bfq-985_m > .crvi_236-kk form
{
	display: block;
	width: 100%;
}

.bfq-985_m > .crvi_236-kk .un_657__rc
{
	margin-top: 20px;
}

.bfq-985_m > .crvi_236-kk .dynj_960__bep
{
	display: none;
}


.bfq-985_m > .crvi_236-kk .un_657__rc label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.bfq-985_m > .crvi_236-kk .un_657__rc input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bfq-985_m > .crvi_236-kk .un_657__rc textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.bfq-985_m > .crvi_236-kk .un_657__rc .szzm-899_i {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.bfq-985_m > .crvi_236-kk .h_630__p
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(55,117,91, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ovefk_968-xff { width: 100%; }
	
.il-19_tqxf { text-align: center; }
	
	
	
	
.il-19_tqxf .yrnff-470_q
	{
		
		
	}

	
	

	
	
	
	.c_603__szh
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.c_603__szh > a
{
	
}

	
.c_603__szh > a.cg-702_en
{
	margin-right: 0px;
}
	
.c_603__szh > a > div
{
    width: 24px;
	height: 24px;
}

.c_603__szh > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.c_603__szh > a.nty_506__efeop > div > span
{
	
}

.c_603__szh > a.cg-702_en > div > span
{
	
}


.c_603__szh > span.bbd-102_dri
{
	display: none;
}
	

	
	
	.etadb_859-tohm
	{
		width: auto;
	}
	
	
	.besq_671-dee
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.besq_671-dee > .i_842__j > .zi-995_j:not(.active)
	{
		position: relative;
	}
	
	
		.besq_671-dee > .i_842__j > .zi-995_j.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.i_842__j > .zi-995_j > .j_891-mlcor
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r
	{
		
		display: none;
	}
	


.besq_671-dee > .i_842__j > .zi-995_j.active > .vz_257__r
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r > ul
{
	display: block;
	max-height:300px;
}

.besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r > ul > li
{
	
}
	
	
.besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r > ul > li:after 
{ display: table; content: ''; clear: both; }	

.besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r > ul > li:last-child > a
{
	padding-bottom: 10px
}


.besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r > ul > li > a > .kpce-702_bz
{
	font-size: 14px;	
}
	
	
	
.i_842__j > .zi-995_j > .j_891-mlcor > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.i_842__j > .zi-995_j.active > .j_891-mlcor > *
{
	font-size: 16px;
}	
		
.i_842__j > .zi-995_j:not(.active) > .j_891-mlcor > .jzhdr_847__pda
{
	display: none;
}
	
	
	
.besq_671-dee .x_811__h
{
	width: 24px;
}

.besq_671-dee .x_811__h > .tv_105__iujxu
{
	width: 24px;
	height: 24px;
}
	
	
.besq_671-dee .zi-995_j:not(.active) .x_811__h > .tv_105__iujxu
{
	margin-left: 0px;
}

.besq_671-dee .zi-995_j.active .x_811__h > .tv_105__iujxu
{
	border:1px solid #171717;
}

.besq_671-dee .x_811__h > .tv_105__iujxu > img
{
	height: 24px;
}
	

.il-19_tqxf .yrnff-470_q > .gcfb-847_dblu
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.yrnff-470_q .i-43_huegb
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.besq_671-dee.t_491__v
	{
		float: none;
	}
	
.besq_671-dee.t_491__v > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.besq_671-dee .w-61_p
	{
		line-height: 18px;
	}
	
	.besq_671-dee .x_811__h > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.besq_671-dee .x_811__h > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.cno_849__f {
    padding: 30px 20px;
	}
	
	.cno_849__f > .gyqca_950-xgv
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.cno_849__f > .gyqca_950-xgv > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.cno_849__f > .gyqca_950-xgv > .jsrg-955_aigah
	{
		padding-top: 10px
	}
	
	.cno_849__f > .gyqca_950-xgv > .vhc_271-iub
	{
		width: 100%;
		padding-top: 30px
	}
	
	.vhc_271-iub > .mzs_838-zyjtf
	{
		margin: 20px 0px 0px 0px;
	}
	
	.jsrg-955_aigah > .gq_135__a > img
	{
		max-width: none;
		width: 100%;
	}
	
	.cno_849__f > .gyqca_950-xgv > .pegaj_256__cdb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ovefk_968-xff
	{
		margin-top: 30px;
	}
		
	.dju_369__i { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dju_369__i h2 { padding-bottom:20px; }
	.dju_369__i > .bwejh-623_dcsti
	{
		padding: 20px;
	}

	.dju_369__i p + h2 { }
	.dju_369__i ul { }
	.dju_369__i li { }
	.dju_369__i table { width: 100% !important; }
	
	.dju_369__i img { max-width: 100% !important; }
	

	.cbe_653-dfo.a_52-s
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cbe_653-dfo.a_52-s h2
	{
		padding-bottom: 20px;
	}
	
	.cbe_653-dfo.a_52-s ul
	{
		display: block;
	}
	
	.cbe_653-dfo.a_52-s ul > li
	{
		display: block;
		width: 100%;
	}
	
	.cbe_653-dfo.a_52-s ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.cbe_653-dfo ul.x_734__haa > li > .fvobt_4__cl
	{
		float: none !important;
	}
	
	.cbe_653-dfo ul.x_734__haa > li > .fmwft-598_ua
	{
		padding: 0px;
	}
	
	
		.gciq_259__daj.a_52-s
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gciq_259__daj.a_52-s h2
	{
		padding-bottom: 20px;
	}
	
	.gciq_259__daj.a_52-s ul
	{
		display: block;
	}
	
	.gciq_259__daj.a_52-s ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.gciq_259__daj.a_52-s ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.gciq_259__daj.a_52-s ul > li .fmwft-598_ua
	{
		padding: 0px;
	}
	
	.c_410-qh
	{
		    padding: 20px;
	}
	
	
	.k_415__d
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.k_415__d h2
	{
		padding-bottom: 20px;
		
	}
	
	.k_415__d .s_885__cswg
	{
		padding: 20px;
	}
	
	.k_415__d .s_885__cswg img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.k_415__d .ws_480__evc
	{
		padding-left: 0px;
	}
	
	
	
	
	.itffy-652_cobyj
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.itffy-652_cobyj > .aag-363_dncs
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.aag-363_dncs > .elhc_640-c
	{
		display: block;
	}
	
	.aag-363_dncs > .me_817__gp
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.aag-363_dncs > .me_817__gp > .gq_135__a
	{
		
	}
	
	
	.mzs_838-zyjtf.lgy_929__g
	{
		margin-right: 0;
	}
	
	
	.mzs_838-zyjtf.lgy_929__g .ez_147__ewff > input
	{
		max-width: none;
	}
	
	.mzs_838-zyjtf.lgy_929__g .f_88__d
	{
		max-width: none;
	}
	
	
	.gq_135__a > .sdgij-483_ij.bjetd-649_gkeq
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.kg_227__jnqb
	{
		text-align: center;
	}
	
	.b_603__box
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.b_603__box li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.b_603__box li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.u_919-tdh
	{
		margin-left: 20px !important;
		
	}
	
	.u_919-tdh > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dju_369__i table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.dq_295-d a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dju_369__i > .bwejh-623_dcsti.abxyi_714__maru
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.bwejh-623_dcsti ul.list-recomend > li
{
	display: block;
}
	
.bfq-985_m > .crvi_236-kk
{
	width: 100%;
	float: none;
}
	
.bfq-985_m > .zs-356_fwd
{
	width: 100%;
	float: none;
}

.bfq-985_m > .zs-356_fwd > .ga-245_ach
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.c-126_qgz, .qdht_917-ctwkj, .nd_671__om
{
	
}

body.qdht_917-ctwkj .ovefk_968-xff
{
	width: 800px;
}

body.qdht_917-ctwkj section.ovefk_968-xff
{
	margin-top: 50px;
}

body.qdht_917-ctwkj .c_603__szh > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.qdht_917-ctwkj .c_603__szh > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.qdht_917-ctwkj .il-19_tqxf .qpe_917__wfh 
{
	margin: 0;
	margin-left: 20px;
}

body.qdht_917-ctwkj .il-19_tqxf .yrnff-470_q
{
	padding: 10px 0 10px 0px; 
}

body.qdht_917-ctwkj .yrnff-470_q .i-43_huegb
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.qdht_917-ctwkj .yrnff-470_q > .gcfb-847_dblu
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.qdht_917-ctwkj .besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r > ul > li > a > .z_937-pz > .j_149-hyxi
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.qdht_917-ctwkj .besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r > ul > li > a > .z_937-pz > .j_149-hyxi > img
{
	height: 22px;
}

body.qdht_917-ctwkj .besq_671-dee .x_811__h > .tv_105__iujxu
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.qdht_917-ctwkj .zi-995_j.active .x_811__h > .tv_105__iujxu
{
	border: none;
}

body.qdht_917-ctwkj .besq_671-dee .x_811__h > .tv_105__iujxu > img
{
	height: 24px;
}

body.qdht_917-ctwkj .cno_849__f 
{
	padding:50px 0px;
}

body.qdht_917-ctwkj .mzs_838-zyjtf > h4.teg-891_onyex
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.qdht_917-ctwkj .mzs_838-zyjtf .f_88__d
{
	border-radius: 0px;
}

body.qdht_917-ctwkj .gq_135__a > .sdgij-483_ij
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.qdht_917-ctwkj .gq_135__a > .sdgij-483_ij
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.qdht_917-ctwkj .gq_135__a > .sdgij-483_ij .zx_575__kpkue
{
	top: -20px;
}


body.qdht_917-ctwkj .gq_135__a > .sdgij-483_ij .h_582__a
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.qdht_917-ctwkj .pegaj_256__cdb
{
	background-color: #FFFFFF;
}


body.qdht_917-ctwkj .pegaj_256__cdb > .u_737__ea
{
	padding: 50px 0px;
	border-top: 1px solid rgba(55,117,91, 0.13);
	line-height: 150%;
}

body.qdht_917-ctwkj .pegaj_256__cdb > .u_737__ea > div
{
	padding: 0px 30px;
}


body.qdht_917-ctwkj .pegaj_256__cdb > .u_737__ea b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.qdht_917-ctwkj .pegaj_256__cdb > .u_737__ea h2, body.qdht_917-ctwkj .pegaj_256__cdb > .u_737__ea h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(55,117,91, 1);
	text-align: center;
}


body.qdht_917-ctwkj .gciq_259__daj.a_52-s ul > li
{
	padding: 0px 10px 10px 10px;
}


body.qdht_917-ctwkj .b_603__box
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.qdht_917-ctwkj .b_603__box ul
{
	display: table;
    margin: 0 auto;
}
body.qdht_917-ctwkj .b_603__box ul li
{
	line-height: 38px;
}

body.qdht_917-ctwkj .b_603__box ul li:first-child
{
	margin-left: 0px;
}

body.qdht_917-ctwkj .b_603__box ul li:last-child
{
	margin-right: 0px;
}

body.qdht_917-ctwkj .kg_227__jnqb
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.qdht_917-ctwkj .kg_227__jnqb .vvx_514__sk
{
	color: #777777; 
}


body.qdht_917-ctwkj .imgblock
{
	max-width: 740px;
}


body.qdht_917-ctwkj .zs-356_fwd .imgblock
{
	max-width: 740px;
}

body.qdht_917-ctwkj .gciq_259__daj ul > li .shb_277__u > img
{
	max-width: 224px;
}


body.qdht_917-ctwkj .itffy-652_cobyj .gq_135__a > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.qdht_917-ctwkj .ovefk_968-xff
{
	width: 100%; 
}

	body.qdht_917-ctwkj .cno_849__f {
    padding: 30px 12px;
	}

	body.qdht_917-ctwkj .pegaj_256__cdb > .u_737__ea
	{
		padding: 30px 0px;
	}

	body.qdht_917-ctwkj section.ovefk_968-xff
	{
		margin-top: 30px;
	}


	body.qdht_917-ctwkj .dju_369__i > .bwejh-623_dcsti
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qdht_917-ctwkj .cbe_653-dfo.a_52-s
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.qdht_917-ctwkj .gciq_259__daj.a_52-s
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qdht_917-ctwkj .k_415__d
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qdht_917-ctwkj .itffy-652_cobyj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qdht_917-ctwkj .aag-363_dncs > .me_817__gp
	{
		margin-top: 50px;
	}

body.qdht_917-ctwkj .besq_671-dee .x_811__h > .tv_105__iujxu
{
	width: 28px;
	height: 28px;
}

body.qdht_917-ctwkj .besq_671-dee .x_811__h > .tv_105__iujxu > img
{
	height: 28px;
}
	
	
body.qdht_917-ctwkj .besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r > ul > li > a > .z_937-pz > .j_149-hyxi
{
	width: 24px;
    height: 24px;
}


body.qdht_917-ctwkj .besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r > ul > li > a > .z_937-pz > .j_149-hyxi > img
{
	height: 24px;
}

	
body.qdht_917-ctwkj .i_842__j > .zi-995_j > .j_891-mlcor
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.qdht_917-ctwkj .besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r > ul > li > a
{
	padding-top: 16px;
}
	
	
body.qdht_917-ctwkj .besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.qdht_917-ctwkj .besq_671-dee > .i_842__j > .zi-995_j > .vz_257__r > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.qdht_917-ctwkj .b_603__box ul li
{
	line-height: 20px;
}
	
body.qdht_917-ctwkj .kg_227__jnqb
{
	margin-top: 30px;
}

	
body.qdht_917-ctwkj .gciq_259__daj.a_52-s ul > li
{
	padding: 0px;
}

	
}

